Subject: RE: Distrigas LLC
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Aug 2001 08:30:57 -0700 (PDT)

I am sorry I do not.  

 -----Original Message-----
From: 	Anderson, Bridgette  
Sent:	Friday, August 10, 2001 10:18 AM
To:	Perlingiere, Debra
Subject:	FW: Distrigas LLC

	Debra,
	
	Do you have any deal numbers that I can research so that I can answer your question below?  

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Thursday, August 09, 2001 3:09 PM
To:	Anderson, Bridgette
Cc:	Perlingiere, Debra
Subject:	FW: Distrigas LLC

Can you please help Debra with this request?  I assume she's referring to Tractebel as the parent.  I'm not sure how much business we do with Distrigas.  I would run the contracts for this CP, then run the deals for the contracts, and spot check most of the recent/current ones.

Thanks!
SBR

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Thursday, August 09, 2001 2:40 PM
To:	Richardson, Stacey
Subject:	Distrigas LLC

 Can you tell me whom the trader / or business person is for this company? They are a sub of Tracebel.

 Thanks

Debra Perlingiere
Enron North America Legal
1400 Smith Street, EB 3885
Houston, Texas 77002
dperlin@enron
713-853-7658
713-646-3490 Fax